NOTE: 9.2.0-20 works with latest DSTwo update

Discussion in 'Supercard' started by Simsoy, Nov 24, 2014.

  1. Simsoy
    OP

    Simsoy Member

    Newcomer
    39
    0
    Aug 13, 2013
    United States
    If you're dumb like me and tried buying a cheap DS to use for your Supercard and put your 3DS at 9.2 for Gateway then you're in luck, DSTwo does work on the latest firmware for 3DS!
     
  2. Sicklyboy

    Sicklyboy Resident Mechanical Keyboard Addict

    Global Moderator
    5,735
    4,735
    Jul 15, 2009
    United States
    [̲̅$̲̅(̲̅ ͡° ͜ʖ ͡°̲̅)̲̅$̲̅]
    A lesser known feature that the DSTWO has is its ability to update even on a system that is currently blocking it, too. It's best to not rely on that as it's not as reliable as the traditional update method, but as long as Supercard has a firmware update out that will let the card run on that system, you should never be blocked even without a backup system ;)
     
    Simsoy likes this.
  3. Simsoy
    OP

    Simsoy Member

    Newcomer
    39
    0
    Aug 13, 2013
    United States
    That's good to know. It's also good to know that within a few weeks we'll have a working DS and 3DS flashcard running on 9.2 ;)
     
  4. Sicklyboy

    Sicklyboy Resident Mechanical Keyboard Addict

    Global Moderator
    5,735
    4,735
    Jul 15, 2009
    United States
    [̲̅$̲̅(̲̅ ͡° ͜ʖ ͡°̲̅)̲̅$̲̅]
    Well they haven't said anything official about a release for the new Gateway firmware yet (that I know of), I always feel it's best to be a bit on the skeptical side and not get too excited until it's out (or they at least have a solid release date). But yeah I'm kind of excited for that to come out.
     
  5. Skeet1983

    Skeet1983 GBAtemp Addict

    Member
    2,770
    188
    Apr 22, 2012
    United States
    Somewhere, out there...
    I am new to the DS/3DS Flashcart Scene...
    My 3DS is on 9.2.0-20U. Can I use both DSTWO and the 3DS Gateway?
     
  6. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,282
    680
    Oct 22, 2011
    Gambia, The
    Yes. DSTWO on SYSNAND and GW on EMUNAND
     
  7. Skeet1983

    Skeet1983 GBAtemp Addict

    Member
    2,770
    188
    Apr 22, 2012
    United States
    Somewhere, out there...
    What Firmware do I need for the SC DSTwo to work on my 3DS that has Firmware 9.2.0-20U?